/* jeromefievet.com
 * © 2011 Luc NOTTÉ luc.notte@gmail.com
 */
body {
	font-family: "Arial", arial, sans-serif;
	height: 100%;
	width: 100%;
	background-color: #fff;
	margin: 0;
	overflow-y: scroll;
}
a, a:active, a:focus, a:visited {
	color: #808080;
}
#tete a, #logo {text-decoration: none;outline: none;}
a:hover, a:active {color: #000;}
a:active, img {border: none;}
.curSel>a, .curSel>span, .curSel>span:hover {color: #000;}

#menuWrap {
	z-index: 1;
}
#logo {
	width: 273px;
	height: 52px;
	background: url('../images/Jerome_Fievet_Photographer.png') no-repeat scroll 0 0 transparent;
	display: block;
	float: left;
	z-index: 5;
}
#tete {
	width: 477px;
	float: left;
	cursor: default;
	text-align: left;
}
#tete a {
	text-decoration: none;
}
#menuPages {
	list-style-type: none;
	float: left;
	font-size: 12px;
	z-index: 2;
	position: absolute;
	margin-top: 36px;
	margin-left: 33px;
}
#menuPages>li {
	float: left;
	display: block;
}
#menuPages>#page1 {margin-left: 36px;}
#menuPages>#page2 {margin-left: 30px;}
#menuPages>#page3 {margin-left: 30px;}
#menuPages>#page4 {margin-left: 30px;}
#menuPages>#page5 {margin-left: 98px;}
#menuPages>li>.rubriquesWrapper {
	display: none;
	z-index: 3;
	/*position: absolute;*/
	/*margin-left: -12px;
	padding: 26px 12px 12px 12px;*/
	/*min-width: 80px;
	min-height: 40px;*/
}
#menuPages>li>.rubriquesWrapper>.rubriques>li {
	float: left;
	margin-left: 10px;
}
#menuPages>li>.rubriquesWrapper>.rubriques>li:first-child {
	margin-left: 0;
}
#menuPages>li>a,
#menuPages>li>.rubriquesWrapper>.rubriques>li>a {
	display: block;
	padding: 2px;
	background-color: #fff;
	z-index: 3;
}
#menuPages>li>.rubriquesWrapper>.rubriques {
	position: absolute;
	background: url('../images/rubriquesBG.png') scroll repeat 0 0 transparent;
}
#menuPages>li.curSel>.rubriquesWrapper {z-index: 2;display: block;}
#menuPages>li:hover>.rubriquesWrapper,
#menuPages>li>.rubriquesWrapper:hover {display: block;}

#menuBG {
	position: absolute;
	margin-left: -2px;
	width: 479px;
	height: 52px;
	z-index: 1;
	background: url('../images/menuBG.png') scroll no-repeat 0 0 transparent;
}
/*.rubriquesBG {
	position: absolute;
	margin-top: 6px;
	margin-left: 2px;
	width: inherit;
	height: 2px;
	z-index: 0;
	background: url('../images/rubriquesBG.png') scroll repeat 0 0 transparent;
}*/

.pic {
	text-align: left;
	text-indent: -99999px;
	display: block;
}
.clearer {clear: both;}

#menuPages>#page4 {display: none;}
